
/* Cancel */
"23W-eL-M1m.title" = "Cancelar";

/* Category */
"3QR-1u-bXF.title" = "Categoría";

/* Sort Name */
"7gQ-GC-dgW.title" = "Nombre para ordenar";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Dirección de la escritura";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "Aceptar";

/* Glyph Details */
"ESz-68-oeC.title" = "Detalles del glifo";

/* Case */
"GVv-fq-fJs.title" = "Mayús./ minús.";

/* Script */
"Gye-8o-Fgs.title" = "Script";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "Minúscula";

/* Upper */
"QTJ-Lb-nmP.title" = "Mayúscula";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Subcategoría";

/* not set */
"biE-9c-doD.title" = "Sin definir";

/* Minor */
"cN3-QD-CRv.title" = "Pequeño";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Nombre para producción";

/* Next */
"ucI-uj-dHY.title" = "Siguiente";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
